en:
  bundle_name: 'Text'
  font: 'Font'
  bigger: '放大字体(&B)'
  smaller: '缩小字体(&S)'
  convert_strip: 'Converting / Stripping'
  convert_to_hex: 'Convert Character / Selection to Hex'
  remove_trailing_spaces: 'Remove Trailing Spaces in Document / Selection'
  remove_unprintable: 'Remove Unprintable Characters in Document / Selection'
  transliterate_to_ascii: '转ASCII'
  encryption: 'Encryption'
  aes_encrypt: 'AES Encrypt Document / Selection With Password...'
  aes_decrypt: 'AES Decrypt Document / Selection With Password...'
  filtering: 'Filtering'
  distill: '提取内容(&C)'
  copy_matching_lines: '复制匹配的行到新文档(&L)'
  copy_non_matching_lines: '复制没有匹配的行到新文档(&O)'
  sorting: '排序(&S)'
  sort_lines: '行排序(&L)'
  sort_and_remove_duplicates: '排序移除重复行(&D)'
  randomize_lines: '随机排列行(&R)'
  delete_to_beginning_of_line: 'Delete to Beginning of Line'
  duplicate_line: 'Duplicate Line / Selection'
  join_lines: '合并下一行(&J)'
  execute_and_insert: "Execute Selection/Line Inserting Results"
  add_line_numbers: '添加行号(&L)'
  word_count: '统计字数(&C)'
  copyright: '版权信息(&C)'
  current_date: '当前时间(YYYY-MM-DD)(&T)'
  lorem_ipsum: 'Lorem ipsum'
  speak: 'Speak Document / Selection'
  insert_period_at_eol: 'Move to EOL and Insert "."'
  insert_period_and_newline_at_eol: 'Move to EOL and Insert "." + LF'
